CGI:IRC Client.C Remote Buffer Overflow and Denial Of Service Vulnerabilities

Bugtraq ID: 17799
Class: Unknown
CVE: CVE-2006-2148
Remote: Yes
Local: No
Published: May 02 2006 12:00AM
Updated: Dec 01 2006 07:59PM
Credit: The vendor disclosed these vulnerabilities.
Vulnerable: Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
CGI:IRC CGI:IRC 0.5.7
CGI:IRC CGI:IRC 0.5.4
Not Vulnerable: CGI:IRC CGI:IRC 0.5.8


 

Privacy Statement
Copyright 2010, SecurityFocus